Source: sfarkxtc
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>,
           Ross Gammon <rossgammon@mail.dk>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 11),
               libsfark-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/sfarkxtc
Vcs-Git: https://salsa.debian.org/multimedia-team/sfarkxtc.git
Homepage: https://github.com/raboof/sfarkxtc

Package: sfarkxtc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Converts soundfonts from legacy sfArk v2 file format to sf2
 This very small command line tool converts legacy sfArk files into the
 SoundFont 2 format.
 .
 It is based on the library sfarklib, which unfortunately only supports
 sfArk V2+ files.
